body {background-repeat:repeat-x}
font,td,body {COLOR: #3B3B3B; font-family:Arial,Verdana; TEXT-DECORATION: none; font-weight:normal; font-size:10pt; font-style : none}
font.red {COLOR: #e33c22; font-family:Arial,Verdana; TEXT-DECORATION: none; font-weight:normal; font-size:8pt; font-style : none}
font.lit {COLOR: #000000; font-family:Arial,Verdana; TEXT-DECORATION: none; font-weight:normal; font-size:8pt; font-style : none}
font.w {COLOR: #FFFFFF; font-family:Arial,Verdana; TEXT-DECORATION: none; font-weight:normal; font-size:10pt; font-style : none}
font.k {COLOR: #3B3B3B; font-family:Arial,Verdana; TEXT-DECORATION: none; font-weight:normal; font-size:8pt; font-style : none}
font.m {COLOR: #F9C836; font-family:Verdana; TEXT-DECORATION: none; font-weight:normal; font-size:10pt; font-style : none}
font.head {COLOR: #222242; font-family:Verdana; TEXT-DECORATION: underline; font-weight:bold; font-size:14pt; font-style : none}

a:link    {color: #6FA106; font-weight:normal; text-decoration:underline; font-size:10pt; font-family:Arial}
a:visited   {color:#6FA106;  font-weight:normal; text-decoration:underline; font-size:10pt; font-family:Arial}
a:hover     {color: #ABCF4B; font-weight:normal; text-decoration:underline; font-size:10pt;
font-family:Arial}
a:active    {color:#6FA106; font-weight:normal; text-decoration:underline; font-size:10pt; font-family:Arial}

a.w    {color: #FFFFFF; font-weight:normal; text-decoration:underline; font-size:10pt; font-family:Arial}
a.w:visited   {color:#FFFFFF;  font-weight:normal; text-decoration:underline; font-size:10pt; font-family:Arial}
a.w:hover     {color: #f3f3f3; font-weight:normal; text-decoration:underline; font-size:10pt;
font-family:Arial}
a.w:active    {color:#FFFFFF; font-weight:normal; text-decoration:underline; font-size:10pt; font-family:Arial}

a.red    {color: #ff2200; font-weight:normal; text-decoration:underline; font-size:10pt; font-family:Arial}
a.red:visited   {color:#ff2200;  font-weight:normal; text-decoration:underline; font-size:10pt; font-family:Arial}
a.red:hover     {color: #cb321a; font-weight:normal; text-decoration:underline; font-size:10pt;
font-family:Arial}
a.red:active    {color:#ff2200; font-weight:normal; text-decoration:underline; font-size:10pt; font-family:Arial}

a.win    {color: #6FA106; font-weight:normal; text-decoration:underline; font-size:14pt; font-family:Arial}
a.win:visited   {color:#6FA106;  font-weight:normal; text-decoration:underline; font-size:14pt; font-family:Arial}
a.win:hover     {color: #ABCF4B; font-weight:normal; text-decoration:underline; font-size:14pt;
font-family:Arial}
a.win:active    {color:#6FA106; font-weight:normal; text-decoration:underline; font-size:14pt; font-family:Arial}

a.top    {color: #FFFFFF; font-weight:normal; text-decoration:underline; font-size:9pt !important; font-family:Arial}
a.top:visited   {color:#FFFFFF;  font-weight:normal; text-decoration:underline; font-family:Arial}
a.top:hover     {color: #FFFFFF; font-weight:normal; text-decoration:underline;
font-family:Arial}
a.top:active    {color:#FFFFFF; font-weight:normal; text-decoration:underline; font-family:Arial}

input.send         {font-family:Arial; font-size:14pt; font-weight:bold; font-style:normal; color:#000000; background-color:#CCCCCC; border-style:outset; border-width:2px; border-color:#CCCCCC;}

select        {background-color: #F5F5F5; font-family: Arial,Verdana; font-size: 10px; color: #5B5B5B}	

input.suche  {background-color: #FFFFFF; font-family: Arial,Verdana; font-size: 10px; color: #002138; border: 0px}
input         {background-color: #F5F5F5; font-family: Arial,Verdana; font-size: 10px; color: #5B5B5B}
textarea      {background-color: #F5F5F5; font-family: Arial,Verdana; font-size: 10px; color: #5B5B5B}
select.bd        	{background:#fff; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#444; border:#ababab 1px solid; border-top-width: 2px; border-left-width: 2px; padding:2px; font-size: 14px;}

/* new Styles */

.loadingBar {
    background-color: rgba(121, 169, 12, 0.3);
    border-radius: 8px;
    height: 26px;
    margin: 20px auto;
    padding: 5px;
    width: 400px;
    position: relative;
    clear: both;
}
.loadingBarInner {
    background-color: #abcf4b;
    border-radius: 5px;
    display: block;
    float: left;
    height: 100%;
    position: relative;
}
.loadingBar span:last-child {
    color: #fff;
    font-size: 18px;
    left: 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    top: 6px;
    width: 100%;
}
.loadingText {
    color: #a8cb50;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    text-shadow: 1px 1px 0;
    text-transform: uppercase;
}
.coreg_question {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.coregcampaign_wrapper {
    border-bottom: 1px solid #d7e5b6;
    margin: 20px 0;
    padding-bottom: 15px;
}
.coreg_question {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.coreg_answer {
    margin: 10px 0;
}
.coreg_answer > br {
    display: block;
    margin-bottom: 10px;
}
#coreg_continue_button {
    background: url('/images/navi_head.gif');
}
#coreg_continue_button, .coreg_answer_form input[type="button"] {
    background: url("/images/navi_head.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
    box-shadow: none !important;
    color: #fff;
    font-size: 10pt;
    font-weight: bold;
    height: 32px;
    margin: 10px;
    text-transform: uppercase;
    width: 183px;
}
input[type="button"], td > font.w > strong {
    cursor: pointer !important;
}
#coreg_continue_button[disabled="disabled"] {
    background: none repeat scroll 0 0 #dedede;
    border-radius: 5px;
}
.coreg_answer_input[type="radio"] {
    cursor: pointer;
}
.coreg_answer_form .coreg_addtional_attribute_input_wrapper input {
    border: medium none !important;
    bottom: 0;
    font-size: 14px;
    left: 50%;
    margin-left: -200px;
    padding: 8px;
    position: absolute;
    width: 400px;
}
.coreg_addtional_attribute_input_wrapper {
    color: #abcf4b;
    height: 55px;
    position: relative;
}
.coreg_validation_error {
    color: tomato;
    font-style: italic;
    margin: 15px 0 0;
    position: absolute;
    width: 180px;
}
.coreg-info-text {
    color: #bdbdbd;
    font-size: 18px;
    font-style: italic;
    margin: 20px;
}
.coreg_addtional_attribute_input_wrapper.street_number {
    margin-left: 38%;
    margin-top: -72px;
    width:150px;
}
.coreg_addtional_attribute_input_wrapper.street_number > input {
    margin-left: -55px !important;
    width: 110px !important;
}
.street_number .coreg_validation_error {
    right: 0;
}
.coreg_addtional_attribute_input_wrapper.street > input {
    width: 280px !important;
}
.navi_button {
    background-repeat: no-repeat;
    background-size: auto 32px;
    padding-right: 17px;
}
#yasashii_logo {
    background-image: url("/images/yasashii6.png");
    background-position: center 12px;
    background-repeat: no-repeat;
    background-size: auto 65%;
    display: block;
    height: 100%;
    padding-top: 0;
    width: 100%;
}

